function netssave
%NETSSAVE save network objects

% load net info
load net;

% rename
netData = net;

netNames = get(netData, 'ObsNames');

for i=1:size(netData, 1) % for each network 
        
    netFile = sprintf('mxm_bnet_%s_net.mat', netNames{i});
    
    fprintf('\nReading %s network''s BIF file.\n', netNames{i} );
    net = org.mensxmachina.bnet.bifread(netData.biffilename{i}, 'nominal');

    save(netFile, 'net');
    
end

end

