function netparamssave
%NETPARAMSSAVE Save net parameters

load net;

netParams = dataset( ...
    {{get(net, 'ObsNames'); net.nsmax; net.targetVar}, 'values'}, ...
    {{'alarm'; 10; 26}, 'default'}, ...
    'ObsNames', {'netName', 'nsmax', 'targetVar'} ...
    )

save('netparams', 'netParams');

end

